.ui-tooltip-content{color:#000;}

.blocouter{position:absolute;left:-9999em;top:-9999em;}
.formlightbox{padding:20px;}
.formlightbox .input_lightbox{float:left;height:40px;padding:3px;width:300px;}
.formlightbox .btn_lightbox{float:left;height:47px;padding:3px;margin-left:5px; }

.form-fancy{margin-top: 10px; padding: 0 10px}
.form-fancy .control-label{width: 100px; padding-top: 0 !important}
.form-fancy .controls{margin-left: 0 !important; padding-left: 5px !important}
.form-fancy .form-control{margin-left: 5px; padding: 5px; min-width: 300px}
.form-fancy select{height: auto}
.form-fancy .bar-validation{margin: 0 !important; padding: 0; text-align: center; min-width: 500px}
.bandeau-noir{background: #000 url('../img/bg-menu-h.gif') repeat-x top left; margin: 0; color: #fff; padding: 2px 5px; text-shadow: none; font-size: 24px}
#authpersocontent p {font-size: 1em;color: #333;text-align: left;}

#favoris span:not(.type){background:#fff}

.history-text::before{content:"\0f0f6";float:left;font-family:FontAwesome;margin-right:5px}
.history-media::before{content:"\0f1c5";float:left;font-family:FontAwesome;margin-right:5px}
.drawer{background:#fff;border-right:1px solid #ddd;color:#333;height:100%;left:0;margin-left:-200%;overflow:auto;padding:5px 10px;position:fixed;top:0;transition:all ease .4s;width:100%; max-width:400px;z-index:100; text-align: left}
.drawer-bg{position: fixed; width: 100%; height: 100%; z-index: 99; background: rgba(0,0,0,.8); top: 0; left: 0}
.drawer.open{margin-left:0; box-shadow: -5px 0px 15px 0px #666}
.drawer p:hover .options,.drawer .fichiers li:hover .options{display:block}
.drawer .dossiers li{border-radius:6px;padding:5px;transition:all ease .2s}
.drawer .fichiers{border-bottom-left-radius:5px;border-left:5px solid #f5f5f5;margin-left:15px}
.drawer .fichiers li{border-radius:6px;margin-bottom:10px;padding:5px; padding-right: 0; transition:all ease .2s}
.drawer .dossiers p,.drawer .fichiers p{margin:0}
.drawer .fichiers .snippet{color:#999;font-size:.8em}
.drawer li, .drawer p{font-size: 14px; color: #666}
.drawer .list-unstyled li{margin-bottom: 10px}
.drawer .type{font-size: .8em; margin-top: 3px; color: #999; border: 1px solid #ccc; padding: 0 5px; background: #eee; border-radius: 6px; margin-left: 5px}
.drawer .list-drawer{color: #666; font-size: 14px}
.drawer .list-drawer li{margin-bottom: 0}